Changeset 1189


Ignore:
Timestamp:
Feb 16, 2010, 2:01:11 PM (12 years ago)
Author:
Nicklas Nordborg
Message:

References #257: Fix issues with the BGX reporter importer due to changes in the core api of BASE 2.15

The package now requires BASE 2.15.

Location:
plugins/base2/net.sf.basedb.illumina/trunk
Files:
5 edited

Legend:

Unmodified
Added
Removed
  • plugins/base2/net.sf.basedb.illumina/trunk/COMPILE

    r1097 r1189  
    12122. Java 1.6
    1313
    14 3. BASE 2.12.0
     143. BASE 2.15.0
    1515
    1616---------
  • plugins/base2/net.sf.basedb.illumina/trunk/INSTALL

    r1166 r1189  
    2828== Requirements ==
    2929
    30  1. BASE 2.12.0 or later.
     30 1. BASE 2.15.0 or later.
    3131
    3232
  • plugins/base2/net.sf.basedb.illumina/trunk/META-INF/base-plugins.xml

    r1175 r1189  
    44<plugins jarname="%%plugins.jar%%">
    55  <pluginclass classname="net.sf.basedb.illumina.install.Install">
    6     <minbaseversion>2.12</minbaseversion>
     6    <minbaseversion>2.15</minbaseversion>
    77    <hasconfigurations/>
    88  </pluginclass>
    99  <pluginclass classname="net.sf.basedb.illumina.plugins.BackgroundCorrection">
    10     <minbaseversion>2.12</minbaseversion>
     10    <minbaseversion>2.15</minbaseversion>
    1111    <hasconfigurations/>
    1212  </pluginclass>
    1313  <pluginclass classname="net.sf.basedb.illumina.plugins.BeadSummaryImporter">
    14     <minbaseversion>2.12</minbaseversion>
     14    <minbaseversion>2.15</minbaseversion>
    1515    <hasconfigurations/>
    1616  </pluginclass>
    1717  <pluginclass classname="net.sf.basedb.illumina.plugins.BgxFeatureImporter">
    18     <minbaseversion>2.12</minbaseversion>
     18    <minbaseversion>2.15</minbaseversion>
    1919    <hasconfigurations>yes</hasconfigurations>
    2020  </pluginclass>
    2121  <pluginclass classname="net.sf.basedb.illumina.plugins.BgxReporterImporter">
    22     <minbaseversion>2.12</minbaseversion>
     22    <minbaseversion>2.15</minbaseversion>
    2323    <hasconfigurations>yes</hasconfigurations>
    2424  </pluginclass>
    2525  <pluginclass classname="net.sf.basedb.illumina.plugins.DetectionPValue">
    26     <minbaseversion>2.12</minbaseversion>
     26    <minbaseversion>2.15</minbaseversion>
    2727    <hasconfigurations/>
    2828  </pluginclass>
    2929  <pluginclass classname="net.sf.basedb.illumina.plugins.SnpIntensityCalculator">
    30     <minbaseversion>2.12</minbaseversion>
     30    <minbaseversion>2.15</minbaseversion>
    3131    <hasconfigurations/>
    3232  </pluginclass>
    3333  <pluginclass classname="net.sf.basedb.illumina.plugins.SnpRawDataImporter">
    34     <minbaseversion>2.12</minbaseversion>
     34    <minbaseversion>2.15</minbaseversion>
    3535    <hasconfigurations/>
    3636  </pluginclass>
    3737  <pluginclass classname="net.sf.basedb.illumina.plugins.SnpReporterImporter">
    38     <minbaseversion>2.12</minbaseversion>
     38    <minbaseversion>2.15</minbaseversion>
    3939    <hasconfigurations>yes</hasconfigurations>
    4040  </pluginclass>
  • plugins/base2/net.sf.basedb.illumina/trunk/README

    r1166 r1189  
    2525== Requirements ==
    2626
    27  1. BASE 2.12.0 or later.
     27 1. BASE 2.15.0 or later.
    2828 
    2929For expression experiments:
  • plugins/base2/net.sf.basedb.illumina/trunk/build.xml

    r1174 r1189  
    2424  <property name="javac.encoding" value="UTF-8" />
    2525  <property name="depend.jars"
    26     value="http://base2.thep.lu.se/base/jars/2.12.0"
     26    value="http://base2.thep.lu.se/base/jars/2.15.0"
    2727    description="The location of the BASE core JARs that we depend on"
    2828  />
Note: See TracChangeset for help on using the changeset viewer.